.green a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #336666;

	text-decoration: none;

}

.green a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #336666;

	text-decoration: none;

}

.green a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #336666;

	text-decoration: underline;

}

.green a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #336666;

	text-decoration: none;

}

.red a:link {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: none;

}

.red a:visited {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: none;

}

.red a:hover {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: underline;

}

.red a:active {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: none;

}

.mach a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: none;



}

.mach a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #666666;

	text-decoration: none;



}

.mach a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: underline;



}

.mach a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	color: #993333;

	text-decoration: none;



}

